Subject: [PATCH 1/2] ARM: S3C64XX: Update configuration for WM5102 module on Cragganmore

From: [email-masked] (Mark Brown)
Date: Thu, 23 Aug 2012 16:20:31 +0100

On Thu, Aug 23, 2012 at 06:45:19PM +0900, Kukjin Kim wrote:

> Yeah, actually SoC defconfig in mainline doesn't cover _real_ requirements
> for (mass) product. But I think, it's time we need to sort out the
> defconfigs so that we could use them efficiently on product. BTW, if
> enabling board in defconfig, at least, unexpected build breakages could be
> detected by testing defconfig before merge for mainline...

Right, sure.  I guess the main thing I'm saying here is that I don't
mind what happens here, it's certainly no problem for me turn them on in
the build if that's what people wants.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120823/0be86153/attachment.sig>